package com.yonge.cooleshow.biz.dal.dto.search;

import io.swagger.annotations.ApiModelProperty;

/**
 * Description 学生查询乐谱
 *
 * @author liujunchi
 * @date 2022-04-01
 */
public class StudentMusicAlbumSearch extends MusicAlbumSearch{


    @ApiModelProperty(value = "登录学生id",hidden = true)
    private Long studentId;


    public Long getStudentId() {
        return studentId;
    }

    public void setStudentId(Long studentId) {
        this.studentId = studentId;
    }
}
